Traduire SPIP
Espace des traducteurs de SPIP et de ses contributions

Traduction de la chaine « plugin_necessite_extension_php_sans_version » du module « ecrire » de fr vers hac

Vous ne pouvez modifier cet item de langue.

Veuillez vous identifier.

Code de langue Module Texte de la langue d’origine Traduction en "fr" Traduction en "hac" Statut
plugin_necessite_extension_php_sans_version ecrire Nécessite l’extension PHP @plugin@ Nécessite l’extension PHP @plugin@ Nécessite l’extension PHP @plugin@ NEW

Les dernières modifications

De cette chaine

Cette chaîne n’a jamais été modifiée.

De la chaîne originale

Cette chaîne n’a jamais été modifiée.

SPIP | | Plan du site | Suivre la vie du site RSS 2.0
Habillage visuel © styleshout sous Licence Creative Commons Attribution 2.5 License